body        	{ font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif"; font-size: 14px; text-align: center; }
.container		{ display: grid; align-items: center; justify-content: center; min-height: 90vh; align-content: center;  }
.name strong 	{ font-size: 32px; }
.name span 	{ display: inline-block }
.brand			{ display: block; width: 100%; max-width: 300px; height: auto; margin: 0 auto; }
@media (min-width: 600px){
	.brand		{ width: 100%; max-width: 500px; margin: 0 auto; }
}
